
img.web__img{
    border-radius: 10px;
    width: 90%;
}

.Design__img{
    width: 40%;
    padding-top: 1rem;
}

h1{
    margin: 10px 0;
    font-weight: 700;
    text-align: start;
    font-family: Montserrat,sans-serif;
    font-size: 60px;
}

h2{
    padding: 1rem 0;
    margin-bottom: 10px;
    font-weight: 400;
    text-align: start;
    font-family: Montserrat,sans-serif;
    font-size: 30px;
    color: darkgrey;
}

.pointer {
    text-transform: capitalize;
    width: 195px;
    height: 55px;
    font-size: 18px;
    transition: .8s ease;
    padding: 15px 5px;
}

button.projet.btn.pointer:hover {
    background: #fff;
    color: #000!important;
  }

.tech__img{
    width: 50%;
}

.web__text{
    color: aliceblue;
    color: rgb(209, 209, 209);
    line-height: 1.6;
}

li {
    color: aliceblue;
    padding: 0.3rem 0;


   } 


/* RESPONSIVE */
@media only screen and (max-width: 1024px){
    .p__color{
        font-size: 15px!important;
    }
    h4{
        padding-top: 0;
      }
}
@media only screen and (max-width: 500px){
button.web.btn.pointer {
    text-transform: capitalize;
    width: 165px;
    height: 50px;
    font-size: 13px;
    transition: .4s ease;
}
h4{
    padding-top: 2rem;
  }
  img.web__img{
    border-radius: 10px;
    width: 50%;
}
}

@media only screen and (max-width: 1400px){
    .contact{
        padding: 0 2rem;
    }
    .projetDesign{
        padding-top: 2rem;
    }
    .projetWeb{
        padding-top: 2rem;
    }
   }